﻿.RadSiteMap_Sitefinity {
	font-family: "Helvetica Neue", ​ Helvetica, ​ Arial, ​ sans-serif !important;
}

.RadSiteMap .rsmOneLevel .rsmItem {
	font-size: 14px !important;
}

.RadSiteMap_Sitefinity .rsmOneLevel .rsmLink {
	color: #0088CC !important;
}

.RadSiteMap_Sitefinity .rsmOneLevel .rsmLink:focus {
	color: #005580 !important;
	text-decoration: underline !important;
}

.sfFormsEditor .sfSuccess {
	display: block !important;
}

.sfFormsEditor .sfError {
	color: red;
}

.sfCheckListBox input[type=checkbox] {
	vertical-align: top;
}

.sfCheckListBox label {
	display: inline;
	margin: 4px;
}

.sfFormBox, .sfFormRadiolist, .sfFormBlock {
  margin-bottom: 20px;
}

.sf_pagerNumeric > a {
  display: inline-block;
  line-height: 32px;
  width: 32px;
  text-align: center;
  margin-right: 10px;
}
.sf_pagerNumeric > a.sf_PagerCurrent {
  border-width: 1px;
  border-style: solid;
}
.sfimageWrp > img {
  width: 100%;
}

.secondary_page .main_content .subpage_content > .sfContentBlock {
  padding-top: 20px; /*40/14*/
}
.secondary_page h1 + .sfContentBlock {
  padding-top: 0;
}

/* List */
.sfexpandedListWrp .sflistList {
    padding-left: 0;
}

/* Sitefinity backend hack to prevent edit windows from disappearing */
div.RadWindow .rwWindowContent iframe {
  float: none !important;
}

.sfFormSubmit input,
.ecom-control .btn.btn-primary {
	background: #000;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
	border-bottom: 2px solid #CCCCCC;
	min-width: 17%;
	border-radius: 0;
}
.sfFormSubmit input:hover,
.ecom-control .btn.btn-primary:hover {
    background: #333;
}